/*
by David Campbell

Dec 2018
*/

/* ---------------------------------------------------------------------------- Box-Sizing */
html 
	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

*, *:before, *:after 
	{
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
	}

/* ---------------------------------------------------------------------------- Body */
body
	{
	background:#000;
	}
	
/* ---------------------------------------------------------------------------- Wrapper */	
div.wrapper
	{
	float:left;
	position:absolute;
	width:100%;
	height:100%;
		
	background:transparent;
	}
	
/* ---------------------------------------------------------------------------- Logo */	
/*img#templedog-logo
	{
	margin: 5% auto;
	width:70%;
	}*/

.row
	{
	height:100%;	
	background:transparent;
	}

.container-fluid
	{
	height:100%;	
	background:transparent;
	}

.logo-col
	{
	height:100%;	
		
   	display: flex;
   	align-items: center;

	background:transparent;
	}

img#templedog-logo
	{
	margin:auto;
	width:80%;
	}

